@charset "utf-8";
/* CSS Document */

img[src$=".svg"] {
    width: 100%;
}

body {
    font-family: "Noto Sans Japanese", sans-serif;
}
#main {
    max-width: 1500px;
    min-width: 980px;
    width: 100%;
    padding: 50px 0 92px 0;
    font-size: 14px;
}
#main * {
    line-height: 1.5;
    text-align: left;
}
/*#pagebtm{
	margin-top:-42px;
	height:42px;
}
#btnpagetop{
	display:none;
}*/

.notes {
    font-size: 12px;
    color: #777;
    margin-top: 10px;
}
.img-responsive {
    width: 100%;
}

.row {
    overflow: hidden;
}
.col-md-12 {
    padding: 0 20px;
}
.col-md-6 {
    width: 50%;
    padding: 0 20px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.col-md-12 > * {
    margin-bottom: 30px;
}
/*.col-md-12 > :last-child { margin-bottom: 0; }*/

.footer {
    padding-top: 50px;
    font-size: 16px;
    line-height: 1.5;
}

.top-layout {
    overflow: hidden;
}
.top-layout > * {
}
.top-layout .left {
    width: 65%;
    float: left;
}
.top-layout .right {
    width: 35%;
    float: right;
}
@media only screen and (max-width: 1024px) {
    .top-layout .left {
        width: 60%;
    }
    .top-layout .right {
        width: 40%;
    }
}

.ttl-logo-wooddesign {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.news-area h2 {
    font-size: 18px;
    margin-bottom: 10px;
}
.news-area .list {
    height: 101px;
    overflow-y: auto;
    padding-right: 5px;
}
.news-area .list.news {
    height: 101px;
    overflow-y: auto;
}
.news-area .list > * {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.news-area .list > :last-child {
    border-bottom: 0;
}
.news-area .topic {
    display: table;
    width: 100%;
}
.news-area .topic > * {
    display: table-cell;
    vertical-align: top;
}
.news-area .date {
    width: 100px;
    color: #008438;
}

.swiper-container {
    padding: 0 0 50px;
    position: relative;
}

.s-three-wrap {
    position: relative;
    margin: 0 auto;
}
.s-three-wrap img {
    width: 100%;
}
.swiper-slide {
    position: relative;
}
.swiper-slide .wrap-inner {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 20px 40px;
}
.wrap-inner > * {
    margin-bottom: 10px;
}
.swiper-slide p {
    color: #fff;
}
.swiper-slide .ttl {
    font-size: 25px;
}

.swiper-custom-button {
    background-image: none !important;
    text-align: center;
    width: 25px !important;
    height: 60px !important;
    line-height: 60px !important;
    text-align: center !important;
    margin-top: -50px;
}
.swiper-custom-button .fa {
    font-size: 36px;
    line-height: 60px;
    color: rgba(255, 255, 255, 1);
}

.swiper-slide .btn-area {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    text-align: center;
}

.btn-maru {
    display: inline-block;
    text-decoration: none;
    color: #fff !important;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    border: solid 2px #fff;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    transition: 0.4s;
    text-align: center;
}

.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.facebook-wrapper > .fb-page {
    width: 100%;
}
.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}

.font-size-ll {
    font-size: 24px;
}
.font-size-l {
    font-size: 20px;
}
.font-size-m {
    font-size: 16px;
}

.list-disc > * {
    margin-left: 1.5em;
    list-style: disc outside;
    margin-bottom: 10px;
}

hr {
    border: 0;
    border-bottom: 1px solid #eee;
    padding-top: 30px;
}

.entry-step-detail {
    margin-top: 20px;
}
.entry-step-detail .read-text {
    margin-top: 10px;
    font-weight: bold;
}
.entry-step-detail .read-text strong {
    color: #ff0000 !important;
}

.top-cover-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 40px;
    row-gap: 40px;
}
.top-cover-list .cover {
    background: #eee;
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 90%;
}
.top-cover-list .cover::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    font-family: "FontAwesome";
    font-size: 32px;
    content: "\f08e";
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    opacity: 0;
    box-shadow: inset 0 0 30px 15px rgba(#000, 0.3);
    transition: all 0.5s ease;
    z-index: 2;
}
.top-cover-list .cover:hover::after {
    opacity: 1;
}
.top-cover-list .cover .images {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 80%;
    z-index: 1;
}
.top-cover-list .cover .images img {
    height: 100%;
}
.top-cover-list .marks {
    position: absolute;
    z-index: 2;
    top: 5%;
    left: 5%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #4bb140;
    border-radius: 50%;
}
.top-cover-list .marks.set2 {
    background: #a591c3;
}
.top-cover-list .marks span {
    font-weight: bold;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 1.2 !important;
    text-align: center !important;
}
.top-cover-list .title {
    margin-bottom: 15px;
}
.top-cover-list .title a {
    color: #000;
    text-decoration: none;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.top-cover-list .title a i {
    color: #4bb140;
    margin-left: 5px;
}
.top-cover-list .title a:hover {
    text-decoration: underline;
}
